<%= simple_form_for @user, url: password_reset_path, html: { method: :put } do |f| %>
  <%= f.input :password %>
  <%= f.input :password_confirmation %>
  <%= f.input :password_reset_token ,as: :hidden, input_html: { value: @user.password_reset_token } %>
  <%= f.button :submit, "Reset Password" %>
<% end %>
